PlayTube 3.0.1 Information Disclosure

PlayTube version 3.0.1 suffers from an information leakage vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore